section.hero,
.acf-block-preview section.hero {
  background-color: var(--blue);
  overflow: hidden;
  padding-bottom: clamp(40px, 10vw, 160px) !important;
  padding-top: clamp(40px, 10vw, 160px) !important;
  position: relative;
  background-size: cover;
}
section.hero .content-wrapper,
.acf-block-preview section.hero .content-wrapper {
  -ms-flex-line-pack: center;
      align-content: center;
  display: -ms-grid;
  display: grid;
  -ms-grid-column: 2;
  -ms-grid-column-span: 7;
  grid-column: 2/span 7;
  min-height: var(--hero-min-height);
  position: relative;
  z-index: 1;
}
@container main (max-width: 79.9375rem) {
  section.hero .content-wrapper,
  .acf-block-preview section.hero .content-wrapper {
    -ms-grid-column: 1;
    -ms-grid-column-span: 8;
    grid-column: 1/span 8;
  }
}
@container main (max-width: 61.9375rem) {
  section.hero .content-wrapper,
  .acf-block-preview section.hero .content-wrapper {
    -ms-grid-column: 1;
    -ms-grid-column-span: 9;
    grid-column: 1/span 9;
  }
}
@container main (max-width: 47.9375rem) {
  section.hero .content-wrapper,
  .acf-block-preview section.hero .content-wrapper {
    grid-column: 1/-1;
  }
}
section.hero .hero-content h1,
section.hero .hero-content p,
.acf-block-preview section.hero .hero-content h1,
.acf-block-preview section.hero .hero-content p {
  color: var(--white);
}
section.hero .hero-content h1,
.acf-block-preview section.hero .hero-content h1 {
  font: var(--header-1-font);
  line-height: 1.12;
  margin: 0;
}
section.hero .hero-content .text-content > *:first-child,
.acf-block-preview section.hero .hero-content .text-content > *:first-child {
  margin-top: 0;
}
section.hero .hero-content .text-content > *:last-child,
.acf-block-preview section.hero .hero-content .text-content > *:last-child {
  margin-bottom: 0;
}